cases:
  lazy:
    name: lazy
    environment:
      DMA_IOMMU_CONF: lazy
  pt:
    name: pt
    environment:
      DMA_IOMMU_CONF: pt
  strict:
    name: strict
    environment:
      DMA_IOMMU_CONF: strict
